.u-section-1 .u-sheet-1 {
  min-height: 195px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 954px;
  height: 75px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  line-height: 1.4;
  margin: -82px 0 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-shape-1 {
    width: 410px;
    margin-top: 192px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -281px;
    margin-right: 155px;
    margin-left: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3722px;
  }

  .u-section-1 .u-shape-1 {
    height: 168px;
    width: 720px;
    margin-top: 3494px;
    margin-left: 265px;
  }

  .u-section-1 .u-text-1 {
    margin: -3676px 436px 60px 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 1037px;
    margin-left: 355px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: -1218px;
    margin-right: 471px;
    margin-left: 516px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-1 .u-shape-1 {
    height: 29px;
    width: 331px;
    margin-top: 5px;
    margin-left: -2px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin: -29px 0 34px;
  }
} .u-section-2 {
  background-image: url("images/headerimg.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 805px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 664px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 218px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 892px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  margin: 40px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  line-height: 1.6;
  font-size: 1.5rem;
  margin: 20px 40px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 27px 40px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 40px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 40px 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 40px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 40px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: 889px;
    margin-top: 104px;
    margin-right: 0;
    margin-bottom: -56px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    width: 720px;
    margin-top: 142px;
    margin-bottom: -92px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
    font-size: 1rem;
    margin-top: 14px;
    margin-bottom: -119px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-bottom: 19px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 743px;
}

.u-section-4 .u-image-1 {
  margin-top: 0;
  margin-bottom: 35px;
  height: 708px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1055px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 808px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-4 .u-image-1 {
    margin-bottom: 26px;
    height: 193px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 121px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1.2;
  margin: 44px auto 5px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 8px;
    margin-right: 45px;
    margin-bottom: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1157px;
}

.u-section-6 .u-image-1 {
  height: 668px;
  width: 835px;
  margin: 0 auto;
}

.u-section-6 .u-image-2 {
  height: 419px;
  width: 909px;
  margin: 35px auto 35px 153px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    inset: auto;
  }

  .u-section-6 .u-image-2 {
    margin-left: 141px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-6 .u-image-1 {
    height: 576px;
    width: 720px;
  }

  .u-section-6 .u-image-2 {
    height: 332px;
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-6 .u-image-1 {
    height: 432px;
    width: 540px;
  }

  .u-section-6 .u-image-2 {
    height: 249px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-6 .u-image-1 {
    height: 272px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 157px;
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1083px;
}

.u-section-7 .u-image-1 {
  margin-top: 19px;
  margin-bottom: 60px;
  height: 993px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-7 .u-image-1 {
    filter: brightness(0.8);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-7 .u-image-1 {
    margin-bottom: 43px;
    height: 274px;
    object-position: 0% 50%;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 2193px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1.2;
  margin: 16px 0 0 22px;
}

.u-section-8 .u-list-1 {
  margin-top: -8px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
  grid-gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-8 .u-image-1 {
  width: 364px;
  height: 181px;
  margin: 22px 19px 0 27px;
}

.u-section-8 .u-text-2 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 10px 0 27px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-8 .u-image-2 {
  width: 364px;
  height: 181px;
  margin: 22px 19px 0 27px;
}

.u-section-8 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 10px 0 27px;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-8 .u-image-3 {
  width: 364px;
  height: 181px;
  margin: 22px 19px 0 27px;
}

.u-section-8 .u-text-4 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 10px 0 27px;
}

.u-section-8 .u-image-4 {
  height: 1118px;
  width: 1034px;
  margin: 0 auto 0 94px;
}

.u-section-8 .u-text-5 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 29px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 314px;
  }

  .u-section-8 .u-image-1 {
    height: 182px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-image-2 {
    height: 182px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-image-3 {
    height: 182px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-image-4 {
    margin-top: 39px;
    margin-left: 16px;
  }

  .u-section-8 .u-text-5 {
    margin-top: -29px;
    margin-right: 0;
    margin-bottom: -75px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1903px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 659px;
  }

  .u-section-8 .u-image-4 {
    height: 779px;
    width: 720px;
    margin-top: 77px;
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-top: 20px;
    margin-bottom: -254px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-image-4 {
    height: 584px;
    width: 540px;
    margin-top: -57px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
    margin-top: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1771px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 170px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    width: 340px;
    height: 170px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-image-3 {
    width: 340px;
    height: 170px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }

  .u-section-8 .u-image-4 {
    height: 368px;
    width: 340px;
    margin-top: 0;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 36px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-image-1 {
  min-height: 50vw;
  background-image: url("images/multiplemonitor.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-image-1 {
    min-height: 119px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-image-1 {
    min-height: 229px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1201px;
}

.u-section-10 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  margin: 72px auto 0 0;
}

.u-section-10 .u-text-2 {
  font-weight: 600;
  line-height: 1.6;
  font-size: 1.5rem;
  margin: 20px 40px 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 600;
  line-height: 1.6;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-10 .u-image-1 {
  height: 627px;
  margin-top: 63px;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-left: 10px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 448px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-3 {
    margin-top: 928px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 444px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 33px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 21px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    font-size: 1rem;
    margin-top: 19px;
  }

  .u-section-10 .u-image-1 {
    height: 171px;
    margin-top: 33px;
    margin-bottom: 20px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 2498px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1.2;
  margin: 1px auto 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 33px 183px 0 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1182px;
  margin: 43px 0 1px auto;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 2249px;
  grid-gap: 21px;
}

.u-section-11 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-11 .u-group-1 {
  min-height: 298px;
  height: auto;
  width: 517px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 64px 0 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-text-3 {
  font-size: 4.5rem;
  margin: 17px auto 0 7px;
}

.u-section-11 .u-image-1 {
  width: 462px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  left: auto;
  right: 0;
}

.u-section-11 .u-text-4 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 33px 46px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-11 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 16px 46px 0 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 7px 0;
}

.u-section-11 .u-group-2 {
  min-height: 298px;
  height: auto;
  width: 517px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 64px 0 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 0;
}

.u-section-11 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: normal;
  margin: 17px auto 0 7px;
}

.u-section-11 .u-image-2 {
  width: 462px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  left: auto;
  right: 0;
}

.u-section-11 .u-text-7 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 33px 46px 0 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 16px 46px 0 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 7px 0;
}

.u-section-11 .u-group-3 {
  min-height: 298px;
  height: auto;
  width: 517px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 64px 0 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 0;
}

.u-section-11 .u-text-9 {
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: normal;
  margin: 17px auto 0 7px;
}

.u-section-11 .u-image-3 {
  width: 462px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  left: auto;
  right: 0;
}

.u-section-11 .u-text-10 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 33px 46px 0 0;
}

.u-section-11 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 16px 46px 0 0;
}

.u-section-11 .u-container-layout-7 {
  padding: 7px 0;
}

.u-section-11 .u-group-4 {
  min-height: 298px;
  height: auto;
  width: 517px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 64px 0 0;
}

.u-section-11 .u-container-layout-8 {
  padding: 0;
}

.u-section-11 .u-text-12 {
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: normal;
  margin: 17px auto 0 7px;
}

.u-section-11 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-image-4 {
  width: 462px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  left: auto;
  right: 0;
}

.u-section-11 .u-text-13 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 33px 46px 0 0;
}

.u-section-11 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-text-14 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 16px 46px 0 0;
}

.u-section-11 .u-container-layout-9 {
  padding: 7px 0;
}

.u-section-11 .u-group-5 {
  min-height: 298px;
  height: auto;
  width: 517px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 64px 0 0;
}

.u-section-11 .u-container-layout-10 {
  padding: 0;
}

.u-section-11 .u-text-15 {
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: normal;
  margin: 17px auto 0 7px;
}

.u-section-11 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-image-5 {
  width: 462px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  left: auto;
  right: 0;
}

.u-section-11 .u-text-16 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 33px 46px 0 0;
}

.u-section-11 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-text-17 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 16px 46px 0 0;
}

.u-section-11 .u-container-layout-11 {
  padding: 7px 0;
}

.u-section-11 .u-group-6 {
  min-height: 298px;
  height: auto;
  width: 517px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 64px 0 0;
}

.u-section-11 .u-container-layout-12 {
  padding: 0;
}

.u-section-11 .u-text-18 {
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: normal;
  margin: 17px auto 0 7px;
}

.u-section-11 .u-image-6 {
  width: 462px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  left: auto;
  right: 0;
}

.u-section-11 .u-text-19 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 33px 46px 0 0;
}

.u-section-11 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-text-20 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 16px 46px 0 0;
}

.u-section-11 .u-container-layout-13 {
  padding: 7px 0;
}

.u-section-11 .u-group-7 {
  min-height: 298px;
  height: auto;
  width: 517px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 64px 0 0;
}

.u-section-11 .u-container-layout-14 {
  padding: 0;
}

.u-section-11 .u-text-21 {
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: normal;
  margin: 17px auto 0 7px;
}

.u-section-11 .u-image-7 {
  width: 462px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  left: auto;
  right: 0;
}

.u-section-11 .u-text-22 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 33px 46px 0 0;
}

.u-section-11 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-text-23 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 16px 46px 0 0;
}

.u-section-11 .u-container-layout-15 {
  padding: 7px 0;
}

.u-section-11 .u-group-8 {
  min-height: 298px;
  height: auto;
  width: 517px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 64px 0 0;
}

.u-section-11 .u-container-layout-16 {
  padding: 0;
}

.u-section-11 .u-text-24 {
  font-size: 4.5rem;
  font-weight: 700;
  letter-spacing: normal;
  margin: 17px auto 0 7px;
}

.u-section-11 .u-image-8 {
  width: 462px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  left: auto;
  right: 0;
}

.u-section-11 .u-text-25 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 33px 46px 0 0;
}

.u-section-11 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-text-26 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 16px 46px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: auto;
    margin-right: 501px;
    margin-left: 100px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 155px;
    margin-right: 155px;
  }

  .u-section-11 .u-list-1 {
    width: 940px;
    margin-left: 155px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 2086px;
  }

  .u-section-11 .u-group-1 {
    height: auto;
  }

  .u-section-11 .u-text-3 {
    margin-top: 34px;
  }

  .u-section-11 .u-image-1 {
    inset: auto;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
  }

  .u-section-11 .u-group-2 {
    height: auto;
  }

  .u-section-11 .u-text-6 {
    font-size: 2.25rem;
    margin-top: 34px;
  }

  .u-section-11 .u-image-2 {
    inset: auto;
  }

  .u-section-11 .u-text-7 {
    margin-right: 0;
  }

  .u-section-11 .u-text-8 {
    margin-right: 0;
  }

  .u-section-11 .u-group-3 {
    height: auto;
  }

  .u-section-11 .u-text-9 {
    font-size: 2.25rem;
    margin-top: 34px;
  }

  .u-section-11 .u-image-3 {
    inset: auto;
  }

  .u-section-11 .u-text-10 {
    margin-right: 0;
  }

  .u-section-11 .u-text-11 {
    margin-right: 0;
  }

  .u-section-11 .u-group-4 {
    height: auto;
  }

  .u-section-11 .u-text-12 {
    font-size: 2.25rem;
    margin-top: 34px;
  }

  .u-section-11 .u-image-4 {
    inset: auto;
  }

  .u-section-11 .u-text-13 {
    margin-right: 0;
  }

  .u-section-11 .u-text-14 {
    margin-right: 0;
  }

  .u-section-11 .u-group-5 {
    height: auto;
  }

  .u-section-11 .u-text-15 {
    font-size: 2.25rem;
    margin-top: 34px;
  }

  .u-section-11 .u-image-5 {
    inset: auto;
  }

  .u-section-11 .u-text-16 {
    margin-right: 0;
  }

  .u-section-11 .u-text-17 {
    margin-right: 0;
  }

  .u-section-11 .u-group-6 {
    height: auto;
  }

  .u-section-11 .u-text-18 {
    font-size: 2.25rem;
    margin-top: 34px;
  }

  .u-section-11 .u-image-6 {
    inset: auto;
  }

  .u-section-11 .u-text-19 {
    margin-right: 0;
  }

  .u-section-11 .u-text-20 {
    margin-right: 0;
  }

  .u-section-11 .u-group-7 {
    height: auto;
  }

  .u-section-11 .u-text-21 {
    font-size: 2.25rem;
    margin-top: 34px;
  }

  .u-section-11 .u-image-7 {
    inset: auto;
  }

  .u-section-11 .u-text-22 {
    margin-right: 0;
  }

  .u-section-11 .u-text-23 {
    margin-right: 0;
  }

  .u-section-11 .u-group-8 {
    height: auto;
  }

  .u-section-11 .u-text-24 {
    font-size: 2.25rem;
    margin-top: 34px;
  }

  .u-section-11 .u-image-8 {
    inset: auto;
  }

  .u-section-11 .u-text-25 {
    margin-right: 0;
  }

  .u-section-11 .u-text-26 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-right: 496px;
    margin-left: 265px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 265px;
    margin-right: 265px;
  }

  .u-section-11 .u-list-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 4969px;
  }

  .u-section-11 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-3 {
    margin-left: 4px;
  }

  .u-section-11 .u-image-1 {
    width: 647px;
  }

  .u-section-11 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-6 {
    margin-left: 4px;
  }

  .u-section-11 .u-image-2 {
    width: 647px;
  }

  .u-section-11 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-9 {
    margin-left: 4px;
  }

  .u-section-11 .u-image-3 {
    width: 647px;
  }

  .u-section-11 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-12 {
    margin-left: 4px;
  }

  .u-section-11 .u-image-4 {
    width: 647px;
  }

  .u-section-11 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-15 {
    margin-left: 4px;
  }

  .u-section-11 .u-image-5 {
    width: 647px;
  }

  .u-section-11 .u-group-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-18 {
    margin-left: 4px;
  }

  .u-section-11 .u-image-6 {
    width: 647px;
  }

  .u-section-11 .u-group-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-21 {
    margin-left: 4px;
  }

  .u-section-11 .u-image-7 {
    width: 647px;
  }

  .u-section-11 .u-group-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-24 {
    margin-left: 4px;
  }

  .u-section-11 .u-image-8 {
    width: 647px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-right: 406px;
    margin-left: 355px;
    font-size: 1rem;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
    margin-left: 355px;
    margin-right: 355px;
  }

  .u-section-11 .u-list-1 {
    width: 540px;
    margin-left: 355px;
  }

  .u-section-11 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-image-1 {
    inset: auto -0.1875px auto auto;
    width: 540px;
  }

  .u-section-11 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-2 {
    inset: auto -0.1875px auto auto;
    width: 540px;
  }

  .u-section-11 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-3 {
    inset: auto -0.1875px auto auto;
    width: 540px;
  }

  .u-section-11 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-4 {
    inset: auto -0.1875px auto auto;
    width: 540px;
  }

  .u-section-11 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-5 {
    inset: auto -0.1875px auto auto;
    width: 540px;
  }

  .u-section-11 .u-text-16 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-17 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-6 {
    inset: auto -0.1875px auto auto;
    width: 540px;
  }

  .u-section-11 .u-text-19 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-20 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-7 {
    inset: auto -0.1875px auto auto;
    width: 540px;
  }

  .u-section-11 .u-text-22 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-23 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-8 {
    inset: auto -0.1875px auto auto;
    width: 540px;
  }

  .u-section-11 .u-text-25 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-26 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 3526px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-list-1 {
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 3325px;
  }

  .u-section-11 .u-group-1 {
    min-height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 17px;
  }

  .u-section-11 .u-image-1 {
    width: 314px;
    inset: auto 0px auto auto;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-group-2 {
    min-height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-11 .u-image-2 {
    width: 314px;
    inset: auto 0px auto auto;
  }

  .u-section-11 .u-text-7 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-text-8 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-group-3 {
    min-height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-9 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-11 .u-image-3 {
    width: 314px;
    inset: auto 0px auto auto;
  }

  .u-section-11 .u-text-10 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-text-11 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-group-4 {
    min-height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-12 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-11 .u-image-4 {
    width: 314px;
    inset: auto 0px auto auto;
  }

  .u-section-11 .u-text-13 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-text-14 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-group-5 {
    min-height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-15 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-11 .u-image-5 {
    width: 314px;
    inset: auto 0px auto auto;
  }

  .u-section-11 .u-text-16 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-text-17 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-group-6 {
    min-height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-18 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-11 .u-image-6 {
    width: 314px;
    inset: auto 0px auto auto;
  }

  .u-section-11 .u-text-19 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-text-20 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-group-7 {
    min-height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-21 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-11 .u-image-7 {
    width: 314px;
    inset: auto 0px auto auto;
  }

  .u-section-11 .u-text-22 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-text-23 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-group-8 {
    min-height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-24 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-11 .u-image-8 {
    width: 314px;
    inset: auto 0px auto auto;
  }

  .u-section-11 .u-text-25 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-text-26 {
    width: auto;
    margin-top: 12px;
  }
}

.u-section-11 .u-image-2,
.u-section-11 .u-image-2:before,
.u-section-11 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-image-2.u-image-2.u-image-2:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-2.u-image-2.u-image-2.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-1,
.u-section-11 .u-image-1:before,
.u-section-11 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-3,
.u-section-11 .u-image-3:before,
.u-section-11 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-image-3.u-image-3.u-image-3:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-3.u-image-3.u-image-3.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-4,
.u-section-11 .u-image-4:before,
.u-section-11 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-image-4.u-image-4.u-image-4:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-4.u-image-4.u-image-4.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-5,
.u-section-11 .u-image-5:before,
.u-section-11 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-image-5.u-image-5.u-image-5:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-5.u-image-5.u-image-5.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-6,
.u-section-11 .u-image-6:before,
.u-section-11 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-image-6.u-image-6.u-image-6:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-6.u-image-6.u-image-6.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-7,
.u-section-11 .u-image-7:before,
.u-section-11 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-image-7.u-image-7.u-image-7:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-7.u-image-7.u-image-7.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-8,
.u-section-11 .u-image-8:before,
.u-section-11 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-image-8.u-image-8.u-image-8:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-image-8.u-image-8.u-image-8.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-group-1,
.u-section-11 .u-group-1:before,
.u-section-11 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-container-layout:hover .u-group-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-container-layout.hover > .u-section-11 .u-group-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-group-2,
.u-section-11 .u-group-2:before,
.u-section-11 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-container-layout:hover .u-group-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-container-layout.hover > .u-section-11 .u-group-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-group-3,
.u-section-11 .u-group-3:before,
.u-section-11 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-container-layout:hover .u-group-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-container-layout.hover > .u-section-11 .u-group-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-group-4,
.u-section-11 .u-group-4:before,
.u-section-11 .u-group-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-container-layout:hover .u-group-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-container-layout.hover > .u-section-11 .u-group-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-group-5,
.u-section-11 .u-group-5:before,
.u-section-11 .u-group-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-container-layout:hover .u-group-5 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-container-layout.hover > .u-section-11 .u-group-5 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-group-6,
.u-section-11 .u-group-6:before,
.u-section-11 .u-group-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-container-layout:hover .u-group-6 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-container-layout.hover > .u-section-11 .u-group-6 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-group-7,
.u-section-11 .u-group-7:before,
.u-section-11 .u-group-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-container-layout:hover .u-group-7 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-container-layout.hover > .u-section-11 .u-group-7 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-11 .u-group-8,
.u-section-11 .u-group-8:before,
.u-section-11 .u-group-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-container-layout:hover .u-group-8 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-container-layout.hover > .u-section-11 .u-group-8 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}.u-section-12 .u-sheet-1 {
  min-height: 413px;
}

.u-section-12 .u-image-1 {
  height: 406px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 8px 0 0;
}

.u-section-12 .u-text-1 {
  font-size: 4.5rem;
  margin: -328px 1000px 60px 47px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 226px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -367px;
    margin-right: 840px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-right: 576px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 187px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-1 {
    font-size: 3rem;
    margin-top: -296px;
    margin-right: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-12 .u-image-1 {
    height: 152px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin: -127px auto 9px 25px;
  }
}

.u-section-12 .u-image-1,
.u-section-12 .u-image-1:before,
.u-section-12 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-12 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}